/* Rest CSS */
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

img{
    max-width: 100%;
    height: auto;
}

figure{
    margin: 0;
    padding: 0;
}

section{
    padding-bottom: 120px;
}
.gwpf-container{
    width: 100%;
    margin: 0 auto;
    max-width: 1380px;
    padding: 0 15px;
}
.gwpf-primary-btn{
    border-radius: 16px;
    border: 1px solid #5B26C6;
    background: linear-gradient(93deg, #6E42D3 2.25%, #7220F5 50.15%, #E35ED0 100%);
    box-shadow: 0px 10px 24px 0px rgba(239, 212, 255, 0.70);
    color: #FFF;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px; 
    padding: 21px 30px;
    cursor: pointer;
}
/* CTA Section starts    */
.gwpf-cta-section-wrapper{
    padding-top: 120px;
    background: url('./cta-bg.png'), linear-gradient(90deg, #FFF -0.23%, rgba(255, 255, 255, 0.50) 27.14%, rgba(255, 255, 255, 0.00) 49.81%, rgba(255, 255, 255, 0.50) 74.93%, #FFF 99.81%);
    background-position: center;
}
.gwpf-cta-section-container{
    position: relative;
}
.gwpf-cta-section{
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 45px;
    width: 40%;
    margin: 0 auto;
}

.gwpf-cta-section .gwpf-logo{
    border-radius: 24px;
    background: #FFF;
    box-shadow: 0px 20px 20px 0px rgba(221, 204, 228, 0.58), 0px 6px 5px 0px rgba(222, 209, 228, 0.49) inset;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90px;
    height: 90px;
}
.gwpf-cta-text{
    text-align: center;
    font-family: "Circular Std";
    font-size: 52px;
    font-style: normal;
    font-weight: 900;
    line-height: 58px;
    letter-spacing: -2px;
    background: linear-gradient(72deg, #111827 23.28%, #6E42D3 52.57%, #DF52FF 83.16%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.gwpf-cta-section:before {
    content: "";
    position: absolute;
    background: linear-gradient(90deg, rgba(33, 109, 240, 0.10) 1.13%, rgba(110, 66, 211, 0.10) 26.9%, rgba(172, 119, 253, 0.10) 48.62%, rgba(223, 82, 255, 0.10) 77.92%, rgba(238, 129, 52, 0.10) 102.16%);
    filter: blur(90px);
    top: -25%;
    left: 25%;
    width: 660px;
    height: 660px;
    border-radius: 50%;
    z-index: -5;
}
/* CTA Section ends */


/* Responsive styles */

@media only screen and (max-width: 1199px) {
    .gwpf-container{
          max-width: 960px;
    }
    
    .gwpf-cta-section{
      width: 80%;
    }
    .gwpf-cta-section:before{
      left: 15%;
    }
  }
  
  @media only screen and (max-width: 991px) {
      .gwpf-container {
          max-width: 720px;
      }
      section{
          padding-bottom: 50px;
      }
      .gwpf-primary-btn{
          font-size: 14px;
          line-height: 14px;
          padding: 16px 24px;
      }
      

      .gwpf-cta-text{
          font-size: 34px;
          line-height: 40px;
          margin-bottom: 18px;
      }
      
      .gwpf-cta-section-wrapper{
          padding-top: 50px;
      }
      
      .gwpf-cta-section{
          width: 50%;
          gap: 15px;
      }
      .gwpf-cta-section:before{
          left: 4%;
          height: auto;
      }
  }
  
  @media only screen and (max-width: 767px) {
      .gwpf-container {
          max-width: 540px;
      }
      
      .gwpf-cta-section{
          width: 100%;
      }
  }
  